# Dependencies
node_modules
npm-debug.log
yarn-debug.log
yarn-error.log

# Next.js build output
.next
out

# Git
.git
.gitignore

# Environment variables
.env
.env.local
.env.development
.env.test
.env.production

# Misc
README.md
.DS_Store
*.pem
.vscode
